.gsc-control-cse {
font-family: "Trebuchet MS", sans-serif;
border-color: #DAE0E5;
background-color:#EEEEEE;
}
input.gsc-input {
border-color: #8A99A6;
}
input.gsc-search-button {
border-color: #8A99A6;
background-color: #D0D1D4;
}
.gsc-tabHeader.gsc-tabhInactive {
border-color: #B2BDC6;
background-color: #B2BDC6;
}
.gsc-tabHeader.gsc-tabhActive {
border-color: #8A99A6;
background-color: #8A99A6;
}
.gsc-tabsArea {
border-color: #EEEEEE;
}
.gsc-webResult.gsc-result {
border-color: #FFFFFF;
background-color: #FFFFFF;
}
.gsc-webResult.gsc-result:hover {
border-color: #D2D6DC;
background-color: #EDEDED;
}
.gs-webResult.gs-result a.gs-title:link,
.gs-webResult.gs-result a.gs-title:link b {
color: #FF9900;
}
.gs-webResult.gs-result a.gs-title:visited,
.gs-webResult.gs-result a.gs-title:visited b {
color: #FF6600;
}
.gs-webResult.gs-result a.gs-title:hover,
.gs-webResult.gs-result a.gs-title:hover b {
color: #FF3300;
}
.gs-webResult.gs-result a.gs-title:active,
.gs-webResult.gs-result a.gs-title:active b {
color: #CC3300;
}
.gsc-cursor-page {
color: #FF9900;
}
a.gsc-trailing-more-results:link {
color: #FF9900;
}
.gs-webResult.gs-result .gs-snippet {
color: #5F6A73;
}
.gs-webResult.gs-result .gs-visibleUrl {
color: #5F6A73;
}
.gs-webResult.gs-result .gs-visibleUrl-short {
color: #5F6A73;
}
.gs-webResult.gs-result .gs-visibleUrl-short {
display: none;
}
.gs-webResult.gs-result .gs-visibleUrl-long {
display: block;
}
.gsc-cursor-box {
border-color: #FFFFFF;
}
.gsc-results .gsc-cursor-page {
border-color: #B2BDC6;
background-color: #FFFFFF;
}
.gsc-results .gsc-cursor-page.gsc-cursor-current-page {
border-color: #8A99A6;
background-color: #8A99A6;
}
.gs-promotion.gs-result {
border-color: #D2D6DC;
background-color: #D0D1D4;
}
.gs-promotion.gs-result a.gs-title:link {
color: #FF9900;
}
.gs-promotion.gs-result a.gs-title:visited {
color: #FF6600;
}
.gs-promotion.gs-result a.gs-title:hover {
color: #FF3300;
}
.gs-promotion.gs-result a.gs-title:active {
color: #CC3300;
}
.gs-promotion.gs-result .gs-snippet {
color: #333333;
}
.gs-promotion.gs-result .gs-visibleUrl,
.gs-promotion.gs-result .gs-visibleUrl-short {
color: #5F6A73;
}